Subject: bug#46568: 27.1; TRAMP: wrong-argument-type processp: nil on find-file

From: dag <[email-masked]>
Date: Fri, 19 Feb 2021 10:00:51 -0600

Yes, I think we can close this. I did try tramp-cleanup-all-connections but it didn't help. David On 2021-02-18 14:51, Michael Albinus <[email-masked]> wrote: > > dag <[email-masked]> writes: > > > Hello Michael, > > Hi David, > > > It's a mystery, but it's at least working now, for unknown reasons. > > As I noted in th bug report, things just stopped working without any > > config changes on my end, so I'm not sure what the cause was. Just as > > mysteriously, they're now working again. > > Does this mean, we could close the bug as unreproducible? > > And btw, there could be some cached Tramp values which have made the > problem happen. Next time you see this, you could also check, whether > "M-x tramp-cleanup-all-connections" fixes this for you. > > > David > > Best regards, Michael.